<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Averon HTML-5 Template | Homepage 01</title>
<!-- Stylesheets -->
<link href="assets/css/bootstrap.css" rel="stylesheet">
<link href="assets/css/style.css" rel="stylesheet">
<link href="assets/css/responsive.css" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap" rel="stylesheet">

<link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
<link rel="icon" href="assets/images/favicon.png" type="image/x-icon">

<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script><![endif]-->
<!--[if lt IE 9]><script src="js/respond.js"></script><![endif]-->
</head>

<body class="hidden-bar-wrapper">

<div class="page-wrapper">
 	
	<!-- Preloader -->
    <div class="preloader"></div>
	<!-- End Preloader -->
 	
 	<!-- Header Style One -->
    <header class="main-header">
    	
		<!-- Header Top -->
        <div class="header-top">
            <div class="auto-container">
                <div class="inner-container clearfix">
					<!-- Top Left -->
					<div class="top-left clearfix">
						<div class="text"><span>Working time:</span> Monday to Friday 9 AM - 5 PM</div>
					</div>
					
					<!-- Top Right -->
                    <div class="top-right pull-right clearfix">
						<!-- Social Box -->
						<ul class="social-box">
							<li><a href="https://www.facebook.com/" class="fa fa-facebook-f"></a></li>
							<li><a href="https://www.twitter.com/" class="fa fa-twitter"></a></li>
							<li><a href="https://www.behance.com/" class="fa fa-behance"></a></li>
							<li><a href="https://www.linkedin.com/" class="fa fa-linkedin"></a></li>
							<li><a href="https://youtube.com/" class="fa fa-youtube-play"></a></li>
						</ul>
						<div class="text">Call for free consultation: <a href="tel:+0056-693-55-20">0056 693 55 20</a></div>
                    </div>
					
                </div>
            </div>
        </div>
		
		<!-- Header Lower -->
        <div class="header-lower">
        	<div class="auto-container clearfix">
            	
				<!-- Logo Box -->
				<div class="pull-left logo-box">
					<div class="logo"><a href="index.html"><img src="assets/images/logo.png" alt="" title=""></a></div>
				</div>
				
				<!-- Nav Outer -->
				<div class="nav-outer clearfix">
					<!-- Mobile Navigation Toggler -->
					<div class="mobile-nav-toggler"><span class="icon flaticon-menu"></span></div>
					<!-- Main Menu -->
					<nav class="main-menu navbar-expand-md">
						<div class="navbar-header">
							<!-- Toggle Button -->
							<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						
						<div class="navbar-collapse collapse clearfix" id="navbarSupportedContent">
							<ul class="navigation clearfix">
								<li class="current dropdown"><a href="#">Home</a>
									<ul>
										<li><a href="index.html">Homepage One</a></li>
										<li><a href="index-2.html">Homepage Two</a></li>
										<li><a href="index-3.html">Homepage Three</a></li>
										<li class="dropdown"><a href="#">Header Styles</a>
											<ul>
												<li><a href="index.html">Header Style One</a></li>
												<li><a href="index-2.html">Header Style Two</a></li>
												<li><a href="index-3.html">Header Style Three</a></li>
											</ul>
										</li>
									</ul>
								</li>
								<li class="dropdown"><a href="#">About</a>
									<ul>
										<li><a href="about.html">About us</a></li>
										<li><a href="faq.html">Faq's</a></li>
										<li><a href="price.html">Price</a></li>
										<li class="dropdown"><a href="#">Our Team</a>
											<ul>
												<li><a href="mentors.html">Team</a></li>
												<li><a href="mentor-detail.html">Team Detail</a></li>
											</ul>
										</li>
									</ul>
								</li>
								<li class="dropdown"><a href="#">Services</a>
									<ul>
										<li><a href="services.html">Services</a></li>
										<li><a href="service-detail.html">Services Detail</a></li>
									</ul>
								</li>
								<li class="dropdown"><a href="#">Projects</a>
									<ul>
										<li><a href="portfolio.html">Projects</a></li>
										<li><a href="portfolio-detail.html">Projects Detail</a></li>
									</ul>
								</li>
								<li class="dropdown"><a href="#">Courses</a>
									<ul>
										<li><a href="courses.html">Courses</a></li>
										<li><a href="course-detail.html">Courses Detail</a></li>
									</ul>
								</li>
								<li class="dropdown"><a href="#">Blog</a>
									<ul>
										<li><a href="blog.html">Our Blog</a></li>
										<li><a href="blog-detail.html">Blog Detail</a></li>
									</ul>
								</li>
								<li><a href="contact.html">Contact</a></li>
							</ul>
						</div>
					</nav>
					
					<!-- Main Menu End-->
					<div class="outer-box clearfix">
						
						<!-- Search Btn -->
						<div class="search-box-btn transition-300ms"><span class="icon fa fa-search"></span></div>
						
						<!-- Nav Btn -->
						<div class="nav-btn navSidebar-button transition-300ms"><span class="icon flaticon-menu-1"></span></div>
							
					</div>
				</div>
				
            </div>
        </div>
        <!-- End Header Lower -->
        
		<!-- Sticky Header  -->
        <div class="sticky-header">
            <div class="auto-container clearfix">
                <!--Logo-->
                <div class="logo pull-left">
                    <a href="index.html" title=""><img src="assets/images/logo-small.png" alt="" title=""></a>
                </div>
                <!--Right Col-->
                <div class="pull-right">
				
                    <!-- Main Menu -->
                    <nav class="main-menu">
                        <!--Keep This Empty / Menu will come through Javascript-->
                    </nav>
					<!-- Main Menu End-->
					
					<!-- Mobile Navigation Toggler -->
					<div class="mobile-nav-toggler"><span class="icon flaticon-menu-1"></span></div>
					
                </div>
            </div>
        </div><!-- End Sticky Menu -->
    
		<!-- Mobile Menu  -->
        <div class="mobile-menu">
            <div class="menu-backdrop"></div>
            <div class="close-btn"><span class="icon flaticon-multiply"></span></div>
            
            <nav class="menu-box">
                <div class="nav-logo"><a href="index.html"><img src="assets/images/logo-small.png" alt="" title=""></a></div>
                <div class="menu-outer"><!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header--></div>
            </nav>
        </div><!-- End Mobile Menu -->
	
    </header>
    <!-- End Main Header -->
	
	<!-- Sidebar Cart Item -->
	<div class="xs-sidebar-group info-group">
		<div class="xs-overlay xs-bg-black"></div>
		<div class="xs-sidebar-widget">
			<div class="sidebar-widget-container">
				<div class="widget-heading">
					<a href="#" class="close-side-widget">
						X
					</a>
				</div>
				<div class="sidebar-textwidget">
					
					<!-- Sidebar Info Content -->
					<div class="sidebar-info-contents">
						<div class="content-inner">
							<div class="logo">
								<a href="index.html"><img src="assets/images/logo.png" alt="" /></a>
							</div>
							<div class="content-box">
								<h4>About Us</h4>
								<p class="text">I am glad that you have made it here to send a distress signal, and inform the Senate that all on board killed. Dantooine. I’m not going to Alderaan. I really got to go. But that to me.</p>
								<a href="contact.html" class="theme-btn btn-style-one"><span class="txt">Consultation</span></a>
							</div>
							<div class="contact-info">
								<h4>Contact Info</h4>
								<ul class="list-style-one">
									<li><span class="icon fa fa-location-arrow"></span>Chicago 12, Melborne City, USA</li>
									<li><span class="icon fa fa-phone"></span>(111) 111-111-1111</li>
									<li><span class="icon fa fa-envelope"></span>avarton@gmail.com</li>
									<li><span class="icon fa fa-clock-o"></span>Week Days: 09.00 to 18.00 Sunday: Closed</li>
								</ul>
							</div>
							<!-- Social Box -->
							<ul class="social-box">
								<li><a href="https://www.facebook.com/" class="fa fa-facebook-f"></a></li>
								<li><a href="https://www.twitter.com/" class="fa fa-twitter"></a></li>
								<li><a href="https://www.linkedin.com/" class="fa fa-linkedin"></a></li>
								<li><a href="https://youtube.com/" class="fa fa-youtube-play"></a></li>
							</ul>
						</div>
					</div>
					
				</div>
			</div>
		</div>
	</div>
	<!-- END sidebar widget item -->
	
	<!-- Main Slider -->
	<section class="main-slider">
		<div class="rev_slider_wrapper fullwidthbanner-container"  id="rev_slider_one_wrapper" data-source="gallery">
			<div class="rev_slider fullwidthabanner" id="rev_slider_one" data-version="5.4.1">
				<ul>
					
					<li data-transition="slidingoverlayhorizontal" data-description="Slide Description"  data-index="rs-1688" data-slotamount="default" data-thumb="assets/images/main-slider/image-1.jpg" data-title="Slide Title">
					<img alt="" class="rev-slidebg" data-bgfit="cover" data-bgparallax="10" data-bgposition="center center" data-bgrepeat="no-repeat" data-no-retina="" src="assets/images/main-slider/image-1.jpg"> 
						
						<div class="tp-caption" 
						data-paddingbottom="[0,0,0,0]"
						data-paddingleft="[0,0,0,0]"
						data-paddingright="[0,0,0,0]"
						data-paddingtop="[0,0,0,0]"
						data-responsive_offset="on"
						data-type="text"
						data-height="none"
						data-width="['1100','800','800','500']"
						data-whitespace="normal"
						data-hoffset="['15','15','15','15']"
						data-voffset="['-150','-240','-210','-210']"
						data-x="['left','left','left','left']"
						data-y="['middle','middle','middle','middle']"
						data-textalign="['top','top','top','top']"
						data-frames='[{"from":"y:[-100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;","mask":"x:0px;y:0px;s:inherit;e:inherit;","speed":1500,"to":"o:1;","delay":1000,"ease":"Power3.easeInOut"},{"delay":"wait","speed":1000,"to":"auto:auto;","mask":"x:0;y:0;s:inherit;e:inherit;","ease":"Power3.easeInOut"}]'
						style="">
							<div class="title">I’m A Life Coach</div>
						</div>
						
						<div class="tp-caption" 
						data-paddingbottom="[0,0,0,0]"
						data-paddingleft="[0,0,0,0]"
						data-paddingright="[0,0,0,0]"
						data-paddingtop="[0,0,0,0]"
						data-responsive_offset="on"
						data-type="text"
						data-height="none"
						data-width="['1100','800','800','500']"
						data-whitespace="normal"
						data-hoffset="['15','15','15','15']"
						data-voffset="['-30','-100','-100','-110']"
						data-x="['left','left','left','left']"
						data-y="['middle','middle','middle','middle']"
						data-textalign="['top','top','top','top']"
						data-frames='[{"delay":0,"split":"chars","splitdelay":0.05,"speed":2000,"frame":"0","from":"x:[105%];z:0;rX:45deg;rY:0deg;rZ:90deg;sX:1;sY:1;skX:0;skY:0;","mask":"x:0px;y:0px;s:inherit;e:inherit;","to":"o:1;","ease":"power4.inOut"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"power3.inOut"}]'
						style="">
							<h1>Results With <br> Modern Ideas</h1>
						</div>
						
						<div class="tp-caption" 
						data-paddingbottom="[0,0,0,0]"
						data-paddingleft="[0,0,0,0]"
						data-paddingright="[0,0,0,0]"
						data-paddingtop="[0,0,0,0]"
						data-responsive_offset="on"
						data-type="text"
						data-height="none"
						data-width="['1100','800','800','500']"
						data-whitespace="normal"
						data-hoffset="['15','15','15','15']"
						data-voffset="['100','40','15','0']"
						data-x="['left','left','left','left']"
						data-y="['middle','middle','middle','middle']"
						data-textalign="['top','top','top','top']"
						data-frames='[{"delay":0,"speed":1500,"frame":"0","from":"x:[175%];y:0px;z:0;rX:0;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:1;","mask":"x:[-100%];y:0;s:inherit;e:inherit;","to":"o:1;","ease":"power3.out"},{"delay":"wait","speed":300,"frame":"999","to":"auto:auto;","ease":"power3.inOut"}]'
						style="">
							<div class="text">Discover the simple 3 Steps that I Discovered to Hack Productivity. <br> It works %100. Wanna transform your life?</div>
						</div>
						
						<div class="tp-caption  tp-resizeme"
						data-paddingbottom="[0,0,0,0]"
						data-paddingleft="[0,0,0,0]"
						data-paddingright="[0,0,0,0]"
						data-paddingtop="[0,0,0,0]"
						data-responsive_offset="on"
						data-type="text"
						data-height="none"
						data-width="['700','700','700','500']"
						data-whitespace="normal"
						data-hoffset="['15','15','15','15']"
						data-voffset="['190','150','105','100']"
						data-x="['left','left','left','left']"
						data-y="['middle','middle','middle','middle']"
						data-textalign="['top','top','top','top']"
						data-frames='[{"from":"y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;","mask":"x:0px;y:0px;s:inherit;e:inherit;","speed":1500,"to":"o:1;","delay":1000,"ease":"Power3.easeInOut"},{"delay":"wait","speed":1000,"to":"auto:auto;","mask":"x:0;y:0;s:inherit;e:inherit;","ease":"Power3.easeInOut"}]'
						style="">
							<div class="button-box">
								<a href="services.html" class="theme-btn btn-style-two"><span class="txt">Get Free Guide Now</span></a>
							</div>
						</div>
						
						<div class="tp-caption" 
						data-paddingbottom="[0,0,0,0]"
						data-paddingleft="[0,0,0,0]"
						data-paddingright="[0,0,0,0]"
						data-paddingtop="[0,0,0,0]"
						data-responsive_offset="on"
						data-type="text"
						data-height="none"
						data-width="['700','700','700','500']"
						data-whitespace="normal"
						data-hoffset="['15','15','15','15']"
						data-voffset="['260','240','180','180']"
						data-x="['left','left','left','left']"
						data-y="['middle','middle','middle','middle']"
						data-textalign="['top','top','top','top']"
						data-frames='[{"from":"y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;","mask":"x:0px;y:0px;s:inherit;e:inherit;","speed":1500,"to":"o:1;","delay":1000,"ease":"Power3.easeInOut"},{"delay":"wait","speed":1000,"to":"auto:auto;","mask":"x:0;y:0;s:inherit;e:inherit;","ease":"Power3.easeInOut"}]'
						style="">
							<div class="clients-image">
								<img src="assets/images/main-slider/icons.png" alt="" />
							</div>
						</div>
						
					</li>
					
					<li data-transition="slidingoverlayvertical" data-description="Slide Description"  data-index="rs-1689" data-slotamount="default" data-thumb="assets/images/main-slider/image-1.jpg" data-title="Slide Title">
					<img alt="" class="rev-slidebg" data-bgfit="cover" data-bgparallax="10" data-bgposition="center center" data-bgrepeat="no-repeat" data-no-retina="" src="assets/images/main-slider/image-1.jpg">
					
						<div class="tp-caption" 
						data-paddingbottom="[0,0,0,0]"
						data-paddingleft="[0,0,0,0]"
						data-paddingright="[0,0,0,0]"
						data-paddingtop="[0,0,0,0]"
						data-responsive_offset="on"
						data-type="text"
						data-height="none"
						data-width="['1100','800','800','500']"
						data-whitespace="normal"
						data-hoffset="['15','15','15','15']"
						data-voffset="['-150','-240','-210','-210']"
						data-x="['left','left','left','left']"
						data-y="['middle','middle','middle','middle']"
						data-textalign="['top','top','top','top']"
						data-frames='[{"from":"y:[-100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;","mask":"x:0px;y:0px;s:inherit;e:inherit;","speed":1500,"to":"o:1;","delay":1000,"ease":"Power3.easeInOut"},{"delay":"wait","speed":1000,"to":"auto:auto;","mask":"x:0;y:0;s:inherit;e:inherit;","ease":"Power3.easeInOut"}]'
						style="">
							<div class="title">I’m A Life Coach</div>
						</div>
						
						<div class="tp-caption" 
						data-paddingbottom="[0,0,0,0]"
						data-paddingleft="[0,0,0,0]"
						data-paddingright="[0,0,0,0]"
						data-paddingtop="[0,0,0,0]"
						data-responsive_offset="on"
						data-type="text"
						data-height="none"
						data-width="['1100','800','800','500']"
						data-whitespace="normal"
						data-hoffset="['15','15','15','15']"
						data-voffset="['-30','-100','-100','-110']"
						data-x="['left','left','left','left']"
						data-y="['middle','middle','middle','middle']"
						data-textalign="['top','top','top','top']"
						data-frames='[{"from":"y:[-100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;","mask":"x:0px;y:0px;s:inherit;e:inherit;","speed":1500,"to":"o:1;","delay":1000,"ease":"Power3.easeInOut"},{"delay":"wait","speed":1000,"to":"auto:auto;","mask":"x:0;y:0;s:inherit;e:inherit;","ease":"Power3.easeInOut"}]'
						style="">
							<h1>Results With <br> Modern Ideas</h1>
						</div>
						
						<div class="tp-caption" 
						data-paddingbottom="[0,0,0,0]"
						data-paddingleft="[0,0,0,0]"
						data-paddingright="[0,0,0,0]"
						data-paddingtop="[0,0,0,0]"
						data-responsive_offset="on"
						data-type="text"
						data-height="none"
						data-width="['1100','800','800','500']"
						data-whitespace="normal"
						data-hoffset="['15','15','15','15']"
						data-voffset="['100','40','15','0']"
						data-x="['left','left','left','left']"
						data-y="['middle','middle','middle','middle']"
						data-textalign="['top','top','top','top']"
						data-frames='[{"from":"y:[-100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;","mask":"x:0px;y:0px;s:inherit;e:inherit;","speed":1500,"to":"o:1;","delay":1000,"ease":"Power3.easeInOut"},{"delay":"wait","speed":1000,"to":"auto:auto;","mask":"x:0;y:0;s:inherit;e:inherit;","ease":"Power3.easeInOut"}]'
						style="">
							<div class="text">Discover the simple 3 Steps that I Discovered to Hack Productivity. <br> It works %100. Wanna transform your life?</div>
						</div>
						
						<div class="tp-caption" 
						data-paddingbottom="[0,0,0,0]"
						data-paddingleft="[0,0,0,0]"
						data-paddingright="[0,0,0,0]"
						data-paddingtop="[0,0,0,0]"
						data-responsive_offset="on"
						data-type="text"
						data-height="none"
						data-width="['700','700','700','500']"
						data-whitespace="normal"
						data-hoffset="['15','15','15','15']"
						data-voffset="['190','150','105','100']"
						data-x="['left','left','left','left']"
						data-y="['middle','middle','middle','middle']"
						data-textalign="['top','top','top','top']"
						data-frames='[{"from":"y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;","mask":"x:0px;y:0px;s:inherit;e:inherit;","speed":1500,"to":"o:1;","delay":1000,"ease":"Power3.easeInOut"},{"delay":"wait","speed":1000,"to":"auto:auto;","mask":"x:0;y:0;s:inherit;e:inherit;","ease":"Power3.easeInOut"}]'
						style="">
							<div class="button-box">
								<a href="services.html" class="theme-btn btn-style-two"><span class="txt">Get Free Guide Now</span></a>
							</div>
						</div>
						
						<div class="tp-caption" 
						data-paddingbottom="[0,0,0,0]"
						data-paddingleft="[0,0,0,0]"
						data-paddingright="[0,0,0,0]"
						data-paddingtop="[0,0,0,0]"
						data-responsive_offset="on"
						data-type="text"
						data-height="none"
						data-width="['700','700','700','500']"
						data-whitespace="normal"
						data-hoffset="['15','15','15','15']"
						data-voffset="['260','240','180','180']"
						data-x="['left','left','left','left']"
						data-y="['middle','middle','middle','middle']"
						data-textalign="['top','top','top','top']"
						data-frames='[{"from":"y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;","mask":"x:0px;y:0px;s:inherit;e:inherit;","speed":1500,"to":"o:1;","delay":1000,"ease":"Power3.easeInOut"},{"delay":"wait","speed":1000,"to":"auto:auto;","mask":"x:0;y:0;s:inherit;e:inherit;","ease":"Power3.easeInOut"}]'
						style="">
							<div class="clients-image">
								<img src="assets/images/main-slider/icons.png" alt="" />
							</div>
						</div>
					
					</li>
					
				</ul>
			</div>
		</div>
	</section>
	<!-- End Main Slider -->
	
	<!-- About Section -->
	<section class="about-section">
		<div class="auto-container">
			<div class="row clearfix">
			
				<!-- Image Column -->
				<div class="image-column col-lg-5 col-md-12 col-sm-12">
					<div class="inner-column">
						<div class="image" data-tilt data-tilt-max="3">
							<img src="assets/images/resource/about-1.jpg" alt="" />
						</div>
					</div>
				</div>
				
				<!-- Content Column -->
				<div class="content-column col-lg-7 col-md-12 col-sm-12">
					<div class="inner-column">
						<div class="sec-title">
							<div class="title">About Me</div>
							<h2>I help individuals to become their best version.</h2>
							<div class="text">I am glad that you have made it here to send a distress signal, and inform the Senate that all on board were killed. Dantooine.  I’m not going to Alderaan. I really got to go. But that to me.</div>
						</div>
						<div class="row clearfix">
							<!-- Column -->
							<div class="column col-lg-4 col-md-4 col-sm-12">
								<ul class="option-list">
									<li>
										<span class="icon transition-500ms flaticon-check"></span>
										Time to time <br> shedule
									</li>
								</ul>
							</div>
							<!-- Column -->
							<div class="column col-lg-4 col-md-4 col-sm-12">
								<ul class="option-list">
									<li>
										<span class="icon transition-500ms flaticon-check"></span>
										24/7 Online <br> Suppport
									</li>
								</ul>
							</div>
							<!-- Column -->
							<div class="column col-lg-4 col-md-4 col-sm-12">
								<ul class="option-list">
									<li>
										<span class="icon transition-500ms flaticon-check"></span>
										Man to <br> Optimize
									</li>
								</ul>
							</div>
						</div>
						
						<!-- Counter Box -->
						<div class="counter-box">
							<!-- Fact Counter -->
							<div class="fact-counter">
								<div class="row clearfix">

									<!-- Column -->
									<div class="counter-column col-lg-4 col-md-4 col-sm-12">
										<div class="inner wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
											<div class="content">
												<div class="count-outer count-box">
													<span class="count-text" data-speed="2500" data-stop="10">0</span>k
												</div>
												<div class="counter-title">Active students <br> worldwide</div>
											</div>
										</div>
									</div>

									<!-- Column -->
									<div class="counter-column col-lg-4 col-md-4 col-sm-12">
										<div class="inner wow fadeInLeft" data-wow-delay="300ms" data-wow-duration="1500ms">
											<div class="content">
												<div class="count-outer count-box">
													<span class="count-text" data-speed="2500" data-stop="10">0</span>k
												</div>
												<div class="counter-title">Basement <br> in New York</div>
											</div>
										</div>
									</div>

									<!-- Column -->
									<div class="counter-column col-lg-4 col-md-4 col-sm-12">
										<div class="inner wow fadeInLeft" data-wow-delay="600ms" data-wow-duration="1500ms">
											<div class="content">
												<div class="count-outer count-box">
													<span class="count-text" data-speed="3000" data-stop="2">0</span>k
												</div>
												<div class="counter-title">Cup of tea & <br> coffee</div>
											</div>
										</div>
									</div>
									
								</div>
							</div>
							
						</div>
						<!-- End Counter Box -->
						
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- End About Section -->
	
	<!-- Services Section -->
	<section class="services-section">
		<div class="auto-container">
			<div class="sec-title">
				<div class="title color-two">Services</div>
				<h2>Explore How can I Help You</h2>
			</div>
			<div class="inner-container">
				<div class="services-carousel owl-carousel owl-theme">
				
					<!-- Service Block -->
					<div class="service-block">
						<div class="inner-box">
							<div class="image">
								<a href="service-detail.html"><img class="transition-500ms" src="assets/images/resource/service-1.jpg" alt="" /></a>
							</div>
							<div class="lower-content">
								<div class="lessons">20+ Lessons</div>
								<div class="lower-box">
									<h4><a href="service-detail.html">Coaching</a></h4>
								</div>
							</div>
						</div>
					</div>
					
					<!-- Service Block -->
					<div class="service-block translate-top">
						<div class="inner-box">
							<div class="image">
								<a href="service-detail.html"><img class="transition-500ms" src="assets/images/resource/service-2.jpg" alt="" /></a>
							</div>
							<div class="lower-content">
								<div class="lessons color-two">20+ Lessons</div>
								<div class="lower-box">
									<h4><a href="service-detail.html">Self Development</a></h4>
								</div>
							</div>
						</div>
					</div>
					
					<!-- Service Block -->
					<div class="service-block">
						<div class="inner-box">
							<div class="image">
								<a href="service-detail.html"><img class="transition-500ms" src="assets/images/resource/service-3.jpg" alt="" /></a>
							</div>
							<div class="lower-content">
								<div class="lessons color-three">20+ Lessons</div>
								<div class="lower-box">
									<h4><a href="service-detail.html">Consulting</a></h4>
								</div>
							</div>
						</div>
					</div>
					
					<!-- Service Block -->
					<div class="service-block translate-top">
						<div class="inner-box">
							<div class="image">
								<a href="service-detail.html"><img class="transition-500ms" src="assets/images/resource/service-4.jpg" alt="" /></a>
							</div>
							<div class="lower-content">
								<div class="lessons color-four">20+ Lessons</div>
								<div class="lower-box">
									<h4><a href="service-detail.html">Courses</a></h4>
								</div>
							</div>
						</div>
					</div>
					
					<!-- Service Block -->
					<div class="service-block">
						<div class="inner-box">
							<div class="image">
								<a href="service-detail.html"><img class="transition-500ms" src="assets/images/resource/service-5.jpg" alt="" /></a>
							</div>
							<div class="lower-content">
								<div class="lessons color-five">20+ Lessons</div>
								<div class="lower-box">
									<h4><a href="service-detail.html">Lifetime Support</a></h4>
								</div>
							</div>
						</div>
					</div>
					
				</div>
			</div>
		</div>
	</section>
	<!-- End Services Section -->
	
	<!-- Course Section -->
	<section class="course-section">
		<div class="auto-container">
			<div class="row clearfix">
			
				<!-- Title Column -->
				<div class="title-column col-lg-6 col-md-12 col-sm-12">
					<div class="inner-column">
						<div class="sec-title">
							<div class="title color-three">Get Instant Access to The Free</div>
							<h2>Self Development Course</h2>
							<div class="text">I am glad that you have made it here to send a distress signal, and inform the Senate that all on board were killed. Dantooine.  I’m not going to Alderaan. I really got to go. But that to me.</div>
						</div>
						
						<!-- Email Box -->
						<div class="email-box">
							<form method="post" action="contact.html">
								<div class="form-group">
									<span class="icon flaticon-envelope"></span>
									<input type="email" name="search-field" value="" placeholder="Email address" required>
									<button type="submit" class="theme-btn btn-style-three"><span class="txt">Start For Free</span></button>
								</div>
							</form>
						</div>
						
					</div>
				</div>
				
				<!-- Video Column -->
				<div class="video-column col-lg-6 col-md-12 col-sm-12">
					<div class="inner-column wow fadeInRight" data-wow-delay="0ms" data-wow-duration="1500ms">
						<div class="pattern-layer" style="background-image: url(assets/images/background/pattern-1.png)"></div>
						<!-- Video Box -->
						<div class="video-box">
							<figure class="video-image">
								<img class="transition-500ms" src="assets/images/resource/video-image.jpg" alt="">
							</figure>
							<a href="https://www.youtube.com/watch?v=kxPCFljwJws" class="lightbox-image overlay-box"><span class="transition-900ms">Play<i class="ripple"></i></span></a>
						</div>
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- End Course Section -->
	
	<!-- Process Section -->
	<section class="process-section" style="background-image: url(assets/images/background/pattern-2.png)">
		<div class="auto-container">
			<!-- Sec Title -->
			<div class="sec-title light">
				<div class="title">Process</div>
				<h2>Our Solution Process</h2>
			</div>
			<div class="row clearfix">
				
				<!-- Process Block -->
				<div class="process-block col-xl-3 col-lg-6 col-md-6 col-sm-12">
					<div class="inner-box transition-300ms">
						<div class="icon transition-500ms flaticon-planning"></div>
						<div class="step">step 01</div>
						<h4><a href="service-detail.html">Plan For Work</a></h4>
						<div class="text">Through plans, you break down a process into small and identify the things you accomplish..</div>
					</div>
				</div>
				
				<!-- Process Block -->
				<div class="process-block col-xl-3 col-lg-6 col-md-6 col-sm-12">
					<div class="inner-box transition-300ms">
						<div class="icon transition-500ms flaticon-implement"></div>
						<div class="step">step 02</div>
						<h4><a href="service-detail.html">Implementation</a></h4>
						<div class="text">Through plans, you break down a process into small and identify the things you accomplish..</div>
					</div>
				</div>
				
				<!-- Process Block -->
				<div class="process-block col-xl-3 col-lg-6 col-md-6 col-sm-12">
					<div class="inner-box transition-300ms">
						<div class="icon transition-500ms flaticon-friend"></div>
						<div class="step">step 03</div>
						<h4><a href="service-detail.html">Consultancy</a></h4>
						<div class="text">Through plans, you break down a process into small and identify the things you accomplish..</div>
					</div>
				</div>
				
				<!-- Process Block -->
				<div class="process-block col-xl-3 col-lg-6 col-md-6 col-sm-12">
					<div class="inner-box transition-300ms">
						<div class="icon transition-500ms flaticon-finish-line"></div>
						<div class="step">step 04</div>
						<h4><a href="service-detail.html">Project Closure</a></h4>
						<div class="text">Through plans, you break down a process into small and identify the things you accomplish..</div>
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- End Process Section -->
	
	<!-- Course Section Two -->
	<section class="course-section-two">
		<div class="auto-container">
			<!-- Sec Title -->
			<div class="sec-title centered">
				<div class="title color-four">Featured</div>
				<h2>Featured Courses</h2>
			</div>
			<div class="row clearfix">
				
				<!-- Course Block -->
				<div class="course-block col-lg-3 col-md-6 col-sm-12">
					<div class="inner-box wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
						<div class="image">
							<a href="course-detail.html"><img class="transition-500ms" src="assets/images/resource/course-1.jpg" alt="" /></a>
						</div>
						<div class="lower-content">
							<h5><a href="course-detail.html">How to success through market segmentation</a></h5>
							<ul class="post-info">
								<li><span class="icon flaticon-book-1"></span>3 Chapter</li>
								<li><span class="icon flaticon-trophy"></span>10 Lessons</li>
							</ul>
						</div>
					</div>
				</div>
				
				<!-- Course Block -->
				<div class="course-block col-lg-3 col-md-6 col-sm-12">
					<div class="inner-box wow fadeInLeft" data-wow-delay="150ms" data-wow-duration="1500ms">
						<div class="image">
							<a href="course-detail.html"><img class="transition-500ms" src="assets/images/resource/course-2.jpg" alt="" /></a>
						</div>
						<div class="lower-content">
							<h5><a href="course-detail.html">How to success through market segmentation</a></h5>
							<ul class="post-info">
								<li><span class="icon flaticon-book-1"></span>3 Chapter</li>
								<li><span class="icon flaticon-trophy"></span>10 Lessons</li>
							</ul>
						</div>
					</div>
				</div>
				
				<!-- Course Block -->
				<div class="course-block col-lg-3 col-md-6 col-sm-12">
					<div class="inner-box wow fadeInLeft" data-wow-delay="300ms" data-wow-duration="1500ms">
						<div class="image">
							<a href="course-detail.html"><img class="transition-500ms" src="assets/images/resource/course-3.jpg" alt="" /></a>
						</div>
						<div class="lower-content">
							<h5><a href="course-detail.html">How to success through market segmentation</a></h5>
							<ul class="post-info">
								<li><span class="icon flaticon-book-1"></span>3 Chapter</li>
								<li><span class="icon flaticon-trophy"></span>10 Lessons</li>
							</ul>
						</div>
					</div>
				</div>
				
				<!-- Course Block -->
				<div class="course-block col-lg-3 col-md-6 col-sm-12">
					<div class="inner-box wow fadeInLeft" data-wow-delay="450ms" data-wow-duration="1500ms">
						<div class="image">
							<a href="course-detail.html"><img class="transition-500ms" src="assets/images/resource/course-4.jpg" alt="" /></a>
						</div>
						<div class="lower-content">
							<h5><a href="course-detail.html">How to success through market segmentation</a></h5>
							<ul class="post-info">
								<li><span class="icon flaticon-book-1"></span>3 Chapter</li>
								<li><span class="icon flaticon-trophy"></span>10 Lessons</li>
							</ul>
						</div>
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- End Course Section Two -->
	
	<!-- Clients Section -->
	<section class="clients-section">
		<div class="auto-container">
			<div class="row clearfix">
			
				<!-- Client Block -->
				<div class="client-block col-lg-6 col-md-12 col-sm-12">
					<div class="inner-box">
						<div class="content">
							<span class="icon flaticon-open-book"></span>
							<h4>Become a Partner of <span>Avarton</span></h4>
							<div class="text">To take a trivial example, which of us undertakes laborious physical exercise yes is this happen here.</div>
						</div>
					</div>
				</div>
				
				<!-- Client Block -->
				<div class="client-block col-lg-6 col-md-12 col-sm-12">
					<div class="inner-box">
						<div class="content">
							<span class="icon flaticon-briefcase-3"></span>
							<h4>Career Opportunities in <span>Avarton</span></h4>
							<div class="text">To take a trivial example, which of us undertakes laborious physical exercise yes is this happen here.</div>
						</div>
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- End Clients Section -->
	
	<!-- Testimonial Section -->
	<section class="testimonial-section">
		<div class="auto-container">
			<!-- Sec Title -->
			<div class="sec-title centered">
				<div class="title color-four">Testimonials</div>
				<h2>Hear out what my clients <br> say about me.</h2>
			</div>
			<div class="testimonial-carousel owl-carousel owl-theme">
				
				<!-- Testimonial Block -->
				<div class="testimonial-block">
					<div class="inner-box">
						<div class="upper-box">
							<span class="quote-icon flaticon-quote-3"></span>
							<div class="rating">
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
							</div>
							<div class="text">" It’s amazing how much easier it has been to meet new people and create instant connection. I have the exact same personality, the only thing that has changed is my mindset and a few behaviors. "</div>
						</div>
						<div class="lower-box">
							<div class="box-inner">
								<div class="author-image">
									<img src="assets/images/resource/author-1.jpg" alt="" />
								</div>
								<h5>Alaxis D. Dowson</h5>
								<div class="designation">Head Of Idea, Kilix Co.</div>
							</div>
						</div>
					</div>
				</div>
				
				<!-- Testimonial Block -->
				<div class="testimonial-block">
					<div class="inner-box">
						<div class="upper-box">
							<span class="quote-icon flaticon-quote-3"></span>
							<div class="rating">
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
							</div>
							<div class="text">" It’s amazing how much easier it has been to meet new people and create instant connection. I have the exact same personality, the only thing that has changed is my mindset and a few behaviors. "</div>
						</div>
						<div class="lower-box">
							<div class="box-inner">
								<div class="author-image">
									<img src="assets/images/resource/author-2.jpg" alt="" />
								</div>
								<h5>Alaxis D. Dowson</h5>
								<div class="designation">Head Of Idea, Kilix Co.</div>
							</div>
						</div>
					</div>
				</div>
				
				<!-- Testimonial Block -->
				<div class="testimonial-block">
					<div class="inner-box">
						<div class="upper-box">
							<span class="quote-icon flaticon-quote-3"></span>
							<div class="rating">
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
							</div>
							<div class="text">" It’s amazing how much easier it has been to meet new people and create instant connection. I have the exact same personality, the only thing that has changed is my mindset and a few behaviors. "</div>
						</div>
						<div class="lower-box">
							<div class="box-inner">
								<div class="author-image">
									<img src="assets/images/resource/author-1.jpg" alt="" />
								</div>
								<h5>Alaxis D. Dowson</h5>
								<div class="designation">Head Of Idea, Kilix Co.</div>
							</div>
						</div>
					</div>
				</div>
				
				<!-- Testimonial Block -->
				<div class="testimonial-block">
					<div class="inner-box">
						<div class="upper-box">
							<span class="quote-icon flaticon-quote-3"></span>
							<div class="rating">
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
							</div>
							<div class="text">" It’s amazing how much easier it has been to meet new people and create instant connection. I have the exact same personality, the only thing that has changed is my mindset and a few behaviors. "</div>
						</div>
						<div class="lower-box">
							<div class="box-inner">
								<div class="author-image">
									<img src="assets/images/resource/author-2.jpg" alt="" />
								</div>
								<h5>Alaxis D. Dowson</h5>
								<div class="designation">Head Of Idea, Kilix Co.</div>
							</div>
						</div>
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- End Testimonial Section -->
	
	<!-- News Section -->
	<section class="news-section">
		<div class="auto-container">
			<!-- Sec Title -->
			<div class="sec-title">
				<div class="title color-three">Insights</div>
				<h2>Company Blog & Insights</h2>
			</div>
			<div class="row clearfix">
			
				<!-- News Block -->
				<div class="news-block col-lg-6 col-md-6 col-sm-12">
					<div class="inner-box wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
						<div class="post-date">January 21, 2022</div>
						<h3><a href="blog-detail.html">Stop Ignoring These 7 Inspiring. How to be 1% Better Every Day</a></h3>
						<div class="author-box">
							<div class="box-inner">
								<div class="author-image">
									<img src="assets/images/resource/author-1.jpg" alt="" />
								</div>
								<h5>Alaxis D. Dowson</h5>
								<div class="designation">Author</div>
							</div>
						</div>
					</div>
				</div>
				
				<!-- News Block -->
				<div class="news-block style-two col-lg-3 col-md-6 col-sm-12">
					<div class="inner-box wow fadeInRight" data-wow-delay="0ms" data-wow-duration="1500ms">
						<div class="post-date">January 21, 2022</div>
						<h3><a href="blog-detail.html">To carry out put into performto implement a plan.</a></h3>
						<div class="author-box">
							<h5>Alaxis D. Dowson</h5>
							<div class="designation">Author</div>
						</div>
					</div>
				</div>
				
				<!-- News Block -->
				<div class="news-block style-two col-lg-3 col-md-6 col-sm-12">
					<div class="inner-box wow fadeInRight" data-wow-delay="0ms" data-wow-duration="1500ms">
						<div class="post-date">January 21, 2022</div>
						<h3><a href="blog-detail.html">It involves handing over to customer, passing.</a></h3>
						<div class="author-box">
							<h5>Alaxis D. Dowson</h5>
							<div class="designation">Author</div>
						</div>
					</div>
				</div>
			
			</div>
		</div>
	</section>
	<!-- End News Section -->
	
	<!-- Main Footer -->
    <footer class="main-footer">
    	<div class="auto-container">
        	<!-- Widgets Section -->
            <div class="widgets-section">
            	<div class="row clearfix">
                	
                    <!-- Column -->
                    <div class="big-column col-lg-6 col-md-12 col-sm-12">
						<div class="row clearfix">
						
                        	<!-- Footer Column -->
                            <div class="footer-column col-lg-6 col-md-6 col-sm-12">
                                <div class="footer-widget logo-widget">
									<div class="logo">
										<a href="index.html"><img src="assets/images/footer-logo.png" alt="" /></a>
									</div>
									<div class="text">In social science, agency is defined as the capacity of individuals to act free & to make their own free choices. One's agency is one's independent capability or ability to act on one's will.</div>
								</div>
							</div>
							
							<!-- Footer Column -->
                            <div class="footer-column col-lg-6 col-md-6 col-sm-12">
                                <div class="footer-widget links-widget">
									<h5>Pages</h5>
									<div class="row clearfix">
										<!-- Column -->
										<div class="column col-lg-6 col-md-6 col-sm-12">
											<ul class="list-link">
												<li><a href="#">Home</a></li>
												<li><a href="#">Services</a></li>
												<li><a href="#">Courses</a></li>
												<li><a href="#">Blog Insight</a></li>
												<li><a href="#">Contact</a></li>
											</ul>
										</div>
										<!-- Column -->
										<div class="column col-lg-6 col-md-6 col-sm-12">
											<ul class="list-link">
												<li><a href="#">Term & Condition</a></li>
												<li><a href="#">Careers</a></li>
												<li><a href="#">Support</a></li>
												<li><a href="#">Price & Plans</a></li>
											</ul>
										</div>
									</div>
								</div>
							</div>
							
						</div>
					</div>
					
					<!-- Column -->
                    <div class="big-column col-lg-6 col-md-12 col-sm-12">
						<div class="row clearfix">
							
							<!-- Footer Column -->
                            <div class="footer-column col-lg-6 col-md-6 col-sm-12">
                                <div class="footer-widget info-widget">
									<h5>Get In Touch</h5>
									<ul class="contact-info-list">
										<li><span>Head Office</span><a href="#">12/North Hall Tower, <br> NYC, UK</a></li>
										<li><span>Sub Office</span><a href="#">34, A/Front Tower, <br> London, UK</a></li>
									</ul>
								</div>
							</div>
							
							<!-- Footer Column -->
                            <div class="footer-column col-lg-6 col-md-6 col-sm-12">
                                <div class="footer-widget newsletter-widget">
									<h5>Newsletter</h5>
									<!-- Newsletter Form -->
									<div class="newsletter-form">
										<form method="post" action="contact.html">
											<div class="form-group">
												<span class="icon flaticon-email"></span>
												<input type="email" name="search-field" value="" placeholder="Email address" required>
												<button type="submit" class="theme-btn submit-btn">Subscribe Now<span class="arrow flaticon-right-arrow-1"></span></button>
											</div>
										</form>
									</div>
								</div>
							</div>
							
						</div>
					</div>
					
				</div>
			</div>
			
			<div class="footer-bottom">
				<div class="clearfix">
					<div class="pull-left">
						<div class="copyright">Copyright By &copy; <a href="https://themeforest.net/user/themexriver">Themexriver</a> - 2022</div>
					</div>
					<div class="pull-right">
						<div class="payments"><img src="assets/images/icons/payment.png" alt="" /></div>
					</div>
				</div>
			</div>
			
		</div>
	</footer>
	
</div>
<!-- End PageWrapper -->

<!-- Search Popup -->
<div class="search-popup">
	<button class="close-search style-two"><span class="flaticon-cancel-1"></span></button>
	<button class="close-search"><span class="flaticon-up-arrow"></span></button>
	<form method="post" action="blog.html">
		<div class="form-group">
			<input type="search" name="search-field" value="" placeholder="Search Here" required="">
			<button type="submit"><i class="fa fa-search"></i></button>
		</div>
	</form>
</div>
<!-- End Header Search -->

<!-- Scroll To Top -->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-arrow-up"></span></div>

<script src="assets/js/jquery.js"></script>
<script src="assets/js/popper.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>

<!-- Revolution Slider -->
<script src="assets/plugins/revolution/js/jquery.themepunch.revolution.min.js"></script>
<script src="assets/plugins/revolution/js/jquery.themepunch.tools.min.js"></script>
<script src="assets/plugins/revolution/js/extensions/revolution.extension.actions.min.js"></script>
<script src="assets/plugins/revolution/js/extensions/revolution.extension.carousel.min.js"></script>
<script src="assets/plugins/revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
<script src="assets/plugins/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
<script src="assets/plugins/revolution/js/extensions/revolution.extension.migration.min.js"></script>
<script src="assets/plugins/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
<script src="assets/plugins/revolution/js/extensions/revolution.extension.parallax.min.js"></script>
<script src="assets/plugins/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
<script src="assets/plugins/revolution/js/extensions/revolution.extension.video.min.js"></script>
<script src="assets/plugins/revolution/js/main-slider-script.js"></script>
<!-- For Js Library -->

<script src="assets/js/jquery.mCustomScrollbar.concat.min.js"></script>
<script src="assets/js/jquery.fancybox.js"></script>
<script src="assets/js/appear.js"></script>
<script src="assets/js/parallax.min.js"></script>
<script src="assets/js/tilt.jquery.min.js"></script>
<script src="assets/js/jquery.paroller.min.js"></script>
<script src="assets/js/owl.js"></script>
<script src="assets/js/wow.js"></script>
<script src="assets/js/validate.js"></script>
<script src="assets/js/nav-tool.js"></script>
<script src="assets/js/jquery-ui.js"></script>
<script src="assets/js/script.js"></script>

</body>
</html>